<?php
/********************************************************/
/* NSN Groups                                           */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

$pagetitle = _GR_ADMIN." ".$gr_config['version_number'].": "._GR_GROUPSDELETE;
incoh();
title("$pagetitle");
NSNGroupsAdmin();
br('1');
Max_OpenTable();
list($gname) = $GLOBALS['db']->sql_fetchrow($GLOBALS['db']->sql_query("SELECT `gname` FROM `".TABLE_NSNGR_GROUPS."` WHERE `gid`='$gid'"));
echo "<center><table><tr>\n";
echo "<form action='".$admin_file.".php' method='post'>\n";
echo "<input type='hidden' name='op' value='NSNGroupsDeleteConf' />\n";
echo "<input type='hidden' name='gid' value='$gid' />\n";
echo "<td align='center'>"._GR_DELGROUP." #$gid ($gname)?</td>\n";
echo "</tr><tr>\n";
echo "<td align='center'><input type='submit' value='"._GR_DELETE." &quot;$gname&quot;' onclick=\"this.form.submit();this.disabled=true;this.value='"._WAITING."'\" /></td>\n";
echo "</form>\n";
echo "</tr></table></center>\n";
echo "<center>"._GOBACK."</center>\n";
Max_CloseTable();
incof();